Subject: Mortgage Loan Officer
From: "Tiffany L. Ford" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Paula Johnson" <[email-masked]>
Date: Mon, 2 Feb 2009 13:31:18 -0500

Hi Mike,

Below please find Paula's information.  She will be able to answer your
questions and I hope that you are able to come up with a great solution
to get your new home.  Please let me know if you need anything else or
if I can assist in any way --- by the way tell Celeste I said hi!!

Paula Johnson 
517-333-2232

Thanks
Tiffany

Tiffany L. Ford, CPA, MBA
Vice President - Finance
Michigan State University Federal Credit Union
3777 West Road
East Lansing MI 48823
(517) 333-2337

-------------------------------------------------------
This electronic transmission and any information that it contains is the property of MSU Federal Credit Union and is intended for the use of the intended recipient. If you are not the intended recipient, any disclosure, copying or other use of this information is strictly prohibited. If you acquired this transmission in error or feel that any of the information contained within it is offensive or inappropriate, please contact [email-masked].